
AM_CPPFLAGS = -I$(top_srcdir)

lib_LTLIBRARIES = libAtlasFunky-0.6.la

libAtlasFunky_0_6_la_LDFLAGS = $(INTERFACE_VERSION)

libAtlasFunky_0_6_la_SOURCES = \
        FEncoder.cpp

libAtlasFunkyincludedir = $(includedir)/Atlas-C++-0.6/Atlas/Funky

libAtlasFunkyinclude_HEADERS = \
        FEncoder.h
